<ui:composition
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:p="http://primefaces.org/ui"
        xmlns:pa="http://primefaces.org/barcelona"
        xmlns:f="http://java.sun.com/jsf/core">

    <div class="layout-sidebar">
        <pa:tabMenu>
            <pa:tab icon="&#xe90e;" title="Menú de Tareas">
                <h:form id="menu-rightform">
                    <pa:menu widgetVar="me">
                        <p:menuitem id="um_drive" value="Expedientes" icon="&#xe8a7;"
                                    action="#{customContentLayoutController.redirect}">
                            <f:setPropertyActionListener value="1" target="#{customContentLayoutController.opc}"/>
                        </p:menuitem>
                        <p:menuitem id="um_share" value="hola2" icon="&#xe7fd;"/>
                        <p:menuitem id="um_pending" value="Pendientes(27)" icon="&#xe427;"
                                    action="#{customContentLayoutController.redirect}" >
                            <f:setPropertyActionListener value="2" target="#{customContentLayoutController.opc}"/>
                        </p:menuitem>
                        <p:menuitem id="um_remove" value="Papelera" icon="	&#xe872;"/>
                    </pa:menu>
                </h:form>
            </pa:tab>
        </pa:tabMenu>
    </div>

</ui:composition>
